| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxFileTranslationsLoader Member List

This is the complete list of members for wxFileTranslationsLoader, including all inherited members.

AddCatalogLookupPathPrefix(const wxString &prefix) | wxFileTranslationsLoader | static
GetAvailableTranslations(const wxString &domain) const =0 | wxTranslationsLoader | pure virtual
LoadCatalog(const wxString &domain, const wxString &lang)=0 | wxTranslationsLoader | pure virtual
wxTranslationsLoader() | wxTranslationsLoader |